Bug 51575 - Broken sizing for run dialog.
Broken sizing for run dialog.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-12 12:06 EDT by Ed McKenzie
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-12 12:06:35 EDT
The run dialog restores its geometry differently depending on whether
"advanced options" were displayed last time; opening the dialog after
closing it with full options displayed shows only two items unless the
window is resized (or advanced options are turned off.)
Comment 1 Havoc Pennington 2001-08-13 14:27:50 EDT
Probably needs an if(advanced) set_larger_default_size() chunk of code in there.
Comment 2 Glen Foster 2001-08-13 15:07:55 EDT
We (Red Hat) should really try to fix this before next release.
Comment 3 Havoc Pennington 2001-08-14 17:03:00 EDT
Should be fixed with gnome-core 1.4.0.4-16

Note You need to log in before you can comment on or make changes to this bug.